# Sphinx build info version 1
# This file hashes the configuration used when building these files. When it is not found, a full rebuild will be done.
config: bf43dc725e67f4feb1a1592df826b72c
tags: 645f666f9bcd5a90fca523b33c5a78b7
